from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c2eo6A_', 'c2hdxB_', 'c2eo3A_', 'c3hizB_', 'd1mila_', 'd2shpa2', 'c2vpdA_', 'c3lqiA_', 'c2kyuA_', 'c2xb1A_', 'd1zvfa1', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
